  @charset "utf-8";
  /*============================
  #contents
  ============================*/
  div#contents {
    /*============================
  #contents_menu
  ============================*/
  
    /*============================
  #contents_main
  ============================*/
  
  }
  div#contents div#contents_menu {
    width: 210px;
    float: left;
    /*============================
  #order
  ============================*/
  }
  @media screen and (max-width:767px){
	  div#contents div#contents_menu{
		  width: auto;
		  float: none;
		  padding: 0 4%;
		  -webkit-box-ordinal-group:2;
			-webkit-order: 2;
			order: 2;
	  }
	  div#contents div#contents_menu > a img{
		  width: 100%;
		  height: auto;
	  }
  }
  
  
  div#contents div#contents_menu h2 {
    background: #ea0000;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  div#contents div#contents_menu h2 a{
    color: #fff;
    display: block;
	padding: 15px 20px;
  }
  div#contents div#contents_menu h2 a:link{
    text-decoration: none;
  }
  div#contents div#contents_menu h2 a:hover{
    text-decoration: underline;
  }
  div#contents div#contents_menu ul li a{
    color: #000;
  }
  div#contents div#contents_menu ul li a:link{
    text-decoration: none;
  }
  div#contents div#contents_menu ul li a:hover{
    text-decoration: underline;
  }
  div#contents div#contents_menu ul li a span.sml{
    font-size:10px;
  }
  
  div#contents div#contents_menu ul li.title {
    font-size: 12px;
    font-weight: bold;
    padding: 3px 0px 3px 5px;
  }
  div#contents div#contents_menu ul li.group,
  #sitemap li.column li.group {
    background: url("../images/black_circle.png") no-repeat left 4px;
    font-size: 12px;
    line-height: 1.4;
    padding: 2px 0px 2px 20px;
    margin: 5px 0px 0px 5px;
  }
  div#contents div#contents_menu ul li.section,
  #sitemap li.column li.section {
    background: url("../images/black_tri_mini.png") no-repeat left 7px;
    font-size: 12px;
    line-height: 1.5;
    padding: 3px 0px 2px 13px;
    margin: 0px 0px 0px 20px;
  }
  a div#contents div#contents_menu ul li.section.selected {
    color: #999;
  }
  div#contents div#contents_menu ul li.child,
  #sitemap li.column li.child {
    font-size: 12px;
    padding: 1px 0px 2px 25px;
  }
  div#contents div#contents_menu ul li.child:before,
  #sitemap li.column li.child:before{
    content: "・";
  }
  div#contents div#contents_menu ul li.border {
    padding-top: 15px;
    /*border-top: solid 1px #000;*/
  }
  div#contents div#contents_menu a#order {
    display: block;
    margin: 55px 0px 30px;
  }
  @media screen and (max-width:767px){
	   div#contents div#contents_menu a#order{
		margin-top: 30px;
		margin-bottom: 10px;
		padding: 0 20%;
		text-align: center;
	   }
  }
  div#contents div#contents_menu ul.redlist {
    padding: 0px 0px 25px;
  }
  div#contents div#contents_menu ul.redlist li {
    padding: 0px 0px 5px;
  }
  div#contents div#contents_menu ul.redlist li a {
    text-align: center;
    font-size: 18px;
    color: #ea0000;
    padding: 18px 0px;
    border: solid 3px #ea0000;
    display: block;
    text-decoration: none;
  }
  div#contents div#contents_menu ul.redlist li a:hover {
    background: #ea0000;
    color: #fff;
  }
  div#contents div#contents_menu ul.graylist li {
    padding: 0px 0px 5px;
  }
  div#contents div#contents_menu ul.graylist li a {
    text-align: center;
    font-size: 18px;
    color: #999;
    padding: 18px 0px;
    border: solid 3px #999;
    display: block;
    text-decoration: none;
  }
  div#contents div#contents_menu ul.graylist li a:hover {
    background: #999;
    color: #fff;
  }
  div#contents_main{
    width: 710px;
    padding: 0px 0px 0px 40px;
    float: left;
  }
  @media screen and (max-width:767px){
	  div#contents_main{
		width: auto;
		padding: 0;
		float: none;
		margin-bottom: 20px;
		-webkit-box-ordinal-group: 1;
		-webkit-order: 1;
		order: 1;
	  }
	  div#contents_main img{
	 	 height: auto !important;
	  }
  }
  div#contents div#contents_menu a.overclr:hover img{
    filter: alpha(opacity=70);
    -moz-opacity: 0.70;
    opacity: 0.70;
  }
  div#contents div#contents_main ul li.section {
    font-size: 12px;
    line-height: 16px;
    padding-left: 1em;
  }
  div#contents div#contents_main ul li.child,
  #sitemap li.column li.child {
    font-size: 12px;
    line-height: 1.4;
    padding-left: 2em;
  }


  p.simple_txt {
    font-size: 12px;
    padding: 0px 15px 0px;
  }
  
  div.newsdatewrap {
    text-align:right;
    font-size: 10px;
    padding:0 20px 10px 0;
  }
  div.newsdatewrap span.date {
    margin: 0 10px 0 0;
  }
  div.newsdatewrap span.ctgry {
    background:#ea0000;
    color:#ffffff;
    padding:2px; 
  }
  div.newsback {
    width:100%;
    clear:both;
  	padding-top:10px;
  }
  div.newsback a.more {
    width:300px;
    margin:50px auto ;
    display: block;
    text-align: center;
    color: #666;
    border: solid 3px #666;
    font-size: 12px;
    padding: 10px 0px;
    text-decoration: none;
    font-weight: bold;
  }
  div.newsback a.more:before {
    content: url("../images/gray_circle.png");
    display:inline;
    vertical-align: middle;
  }
  div.newsback a.more:hover {
    background: #666;
    color: #fff;
  }
  div.newsback a.more:hover:before {
    content: url("../images/gray_circle_hover.png");
    display:inline;
    vertical-align: middle;
  }

 div.etcbutton {
    width:100%;
    clear:both;
  }
  div.etcbutton a.more {
    width:300px;
    margin-right : 0 ;
    display: block;
    text-align: center;
    color: #666;
    border: solid 3px #666;
    font-size: 12px;
    padding: 10px 0px;
    text-decoration: none;
    font-weight: bold;
  }
  div.etcbutton a.more:before {
    content: url("../images/gray_circle.png");
    display:inline;
    vertical-align: middle;
  }
  div.etcbutton a.more:hover {
    background: #666;
    color: #fff;
  }
  div.etcbutton a.more:hover:before {
    content: url("../images/gray_circle_hover.png");
    display:inline;
    vertical-align: middle;
  }
@media screen and (max-width:767px){
	  div.etcbutton a.more {
		  width: auto;
	  }
  }
  
  div#contents_main p{
    /*font-size: 90%;*/
    line-height: 1.5;
  }
  div.overview img.title {
    margin:0 15px;
    width: 680px;
    height: auto;
  }
  @media screen and (max-width:767px){
	  div.overview img.title{
		  margin: 0;
	  }
  }
  div.overview p.txt {
    padding: 15px/*35px 15px 10px 15px*/;
  }
  div.overview p.txt.head {
    padding: 0 15px 25px 15px;
  }
  div.overview p.txt strong {
    font-weight:bold;
  }
  div.overview p.txt strong.f30{
    font-size:30px;
  }
  .block-inner{
	  padding: 0 15px;
  }
  h4.block_title {
    padding: 55px 0px 10px;
    border-bottom: solid 1px #000;
    font-size: 17px;
    font-weight: bold;
    margin: 0px 15px 25px;
    clear: both;
  }
  h4.block_title_head {
    padding: 0px 0px 10px;
    border-bottom: solid 1px #000;
    font-size: 17px;
    font-weight: bold;
    margin: 0px 15px 30px;
    clear: both;
  }
  h4.block_title_head.nonbtm{
    padding: 0px 0px 10px;
    border-bottom: solid 1px #000;
    font-size: 17px;
    font-weight: bold;
    margin: 0px 15px 5px;
    clear: both;
  }
  h4.block_title_head.nonpad {
    padding: 0px 0px 10px;
    border-bottom: solid 1px #000;
    font-size: 17px;
    font-weight: bold;
    margin: 0px 0px 10px;
    clear: both;
  }
  h4.block_title a.read_more {
    padding: 2px 6px;
    background: #000;
    color: #fff;
    text-decoration: none;
    font-size: 10px;
    margin: 0px 15px;
    font-weight: nomal;
  }
  
  h5{
    float: none;
    clear: both;
    background-color: #f3f3f3;
    font-size: 15px;
    margin: 25px 15px 10px;
    padding: 5px;
  }
  
  h6{
    float: none;
    clear: both;
    color: #d70c18;
    font-weight: bold;
    font-size: 12px;
    margin: 10px 15px 5px;
  }
  iframe{
    margin: 15px;
  }
  
  
  .fs12{font-size: 12px;}
  .fs14{font-size: 14px;}
  .fs16{font-size: 16px;}
  
  
  ul.table_steps {
    padding: 0px 15px 0px;
  }
  ul.table_steps li.step {
    display: block;
    padding: 38px 3px 3px;
    background: url("../images/table_steps_bg.png") no-repeat center top;
  }
  ul.table_steps li.step:nth-child(odd) {
    background-color: #ea0000;
  }
  ul.table_steps li.step:nth-child(even) {
    background-color: #990000;
  }
  ul.table_steps li.step:first-child {
    padding-top: 0px;
    background-image: none;
  }
  ul.table_steps li.step div.title {
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    padding: 10px 0px;
  }
  ul.table_steps li.step div.title span.date {
    padding: 2px 10px;
    border: solid 1px #fff;
    margin: 0px 15px 0px 0px;
  }
  ul.table_steps li.step table.tb {
    width: 100%;
    font-size: 12px;
    border-collapse: collapse;
  }
  ul.table_steps li.step table.tb thead tr th {
    border: solid 1px #ccc;
    background: #eee;
    text-align:center;
  }
  ul.table_steps li.step table.tb tbody tr th {
    border: solid 1px #ccc;
    padding: 17px 30px;
    background: #eee;
  }
  ul.table_steps li.step table.tb tbody tr td {
    padding: 7px 12px;
    border: solid 1px #ccc;
    background: #fff;
  }
  @media screen and (max-width:767px){
	  ul.table_steps li.step table.tb{
		  width: 680px;
	  }
  }
  
  
  /* 2カラムレイアウト */
  .two_column_details{
    padding: 1em 15px;  
    
  }
  .two_column_details div.title{
    float: none;
    clear: both;
    padding: 10px;
    font-size: 17px;
    font-weight: bold;
    border-left: solid 3px #ff9999;
    margin-bottom: 15px;
  }
  .two_column_details img.img{
    float: left;
    clear: right;
    border: solid 3px #999;
    width: 204px;
    margin-bottom: 15px;
  }
  .two_column_details p.text{
    float: right;
    text-align: left;
    font-size: 12px;
    margin-bottom: 15px;
    padding-left: 15px;
    width: 430px;
  }
  .two_column_details a.more {
    display: block;
    clear: both;
    text-align: center;
    color: #666;
    border: solid 3px #666;
    font-size: 12px;
    margin: 15px 0;
    padding: 10px 0px;
    text-decoration: none;
    font-weight: bold;
    width: 204px;
  }
  .two_column_details a.more:before {
    content: url("../images/gray_circle.png");
    display:inline;
    vertical-align: middle;
  }
  .two_column_details a.more:hover {
    background: #666;
    color: #fff;
  }
  .two_column_details a.more:hover:before {
    content: url("../images/gray_circle_hover.png");
    display:inline;
    vertical-align: middle;
  }
  .two_column_details h5, .two_column_details h6{
    margin-left: 0;
    margin-right: 0;
  }
  
  
  
  /* 3カラムレイアウト */
  ul.three_column_tips {
    padding: 0px 15px 0px;
  }
  ul.three_column_tips li.column {
    width: 210px;
    float: left;
    display: block;
    margin: 0px 0px 0px 25px;
  }
  ul.three_column_tips li.column div.title {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    background: url("../images/three_column_tips_bg.png") no-repeat center bottom #ea0000;
    /*background-color:@accent_color;*/
    padding: 25px 0px 30px;
    color: #fff;
  }
  ul.three_column_tips li.column div.txt {
    padding: 10px 10px 0px;
    font-size: 13px;
  }
  ul.three_column_tips li.column:first-child {
    margin: 0px;
  }
  
  ul.three_column_details {
    padding: 0px 15px 0px;
  }
  ul.three_column_details li.column {
    width: 210px;
    display: block;
    float: left;
    margin: 0px 0px 0px 25px;
  }
  ul.three_column_details li.column:first-child {
    margin: 0px;
  }
  ul.three_column_details li.column img.img {
    border: solid 3px #999;
    width: 204px;
    margin: 0px auto 15px;
  }
  ul.three_column_details li.column p.text {
    padding: 0px 0px 10px;
    font-size: 12px;
  }
  ul.three_column_details li.column ul{
    padding-left: 13px;
  }
  ul.three_column_details li.column ul li{
    font-size: 14px;
    margin-top: 4px;
  }
  
  /* 学科詳細_コース紹介POINT!部分 */
	ul.three_column_details li.column .point,
	ul.two_column_details li.column .point{
		clear: both;
	}
	ul.three_column_details li.column .point strong,
	ul.two_column_details li.column .point strong{
		display: block;
		background: #eee;
		/* color: #f99; */
		font-weight: bold;
		font-size: 16px;
		letter-spacing: 1px;
		margin-bottom: 10px;
		padding: 4px 8px;
	}
	ul.three_column_details li.column .point div.title,
	ul.two_column_details li.column .point div.title{
		font-size: 12px;
		font-weight: bold;
		line-height: 1.4;
		border-left: 0 none;
		margin-bottom: 5px;
		padding: 0;
	}
	
	/* 本学学科ページ特徴部分 */
	.tokucho_three_column,
	.tokucho_four_column{
		margin: 0 15px;
	}
	.tokucho_three_column li,
	.tokucho_four_column li {
		float: left;
		margin-left: 25px;
	}
	.tokucho_four_column li{
		margin-left: 9px;
	}
	.tokucho_three_column li:first-child,
	.tokucho_four_column li:first-child{
		margin-left: 0;
	}
	.tokucho_three_column li img{
		width: 210px;
	}
	.tokucho_four_column li img{
		width: 163px;
	}
	
  @media screen and (max-width:767px){
	.tokucho_three_column li,
	.tokucho_four_column li,
	.tokucho_two_column li{
		float: none;
		margin: 15px 0 0;
		text-align: center;
	}
	.tokucho_three_column li img{
		width: 80%;
	}
	.tokucho_four_column li img{
		width: 90%;
	}
	  ul.three_column_details,
	  ul.three_two_details{
		  padding: 0 4%;
	  }
	  ul.three_column_details li.column{
		  float: none;
	  }
	  ul.three_column_details li.column,
	  ul.two_column_details li.column{
		  width: 100%;
		  margin: 15px 0 30px;
		  border-bottom: 1px dashed #a9a9a9;
		  padding-bottom: 30px;
	  }
	  ul.three_column_details li.column img,
	  ul.two_column_details li.column img{
		  display: block;
		  margin-right: auto;
		  margin-left: auto;
	  }
	  ul.three_column_details li.column:first-child,
	   ul.two_column_details li.column:first-child{
		   margin: 15px 0 30px;
	  }
	  ul.three_column_details li.column .point,
	   ul.two_column_details li.column .point{
		  margin-top: 10px;
	  }
	  ul.three_column_details li.column img.img{
	  		display: block;
	  		margin: 0 auto 15px;
		  max-width: 100%;
		  width: 60%;
		  overflow: hidden;
		  -moz-box-sizing: border-box;
		  -webkit-box-sizing: border-box;
		  box-sizing: border-box;
	  }
  }

  .position {
    width: 60px;
    height:25px;
  	background: gray;
  color: white;
  font-size: 13px;
  float: left;
  margin-right:10px;
  }
    .position p.name{
  color: white;
  font-size: 13px;
  margin:5px 10px;
  height:10px;
  width: 50px;
  }
    
/* 2カラムレイアウト */
ul.two_column_details {
	padding: 0px 15px 0px;
}
ul.two_column_details li.column {
	width: 327px;
	display: block;
	float: left;
}
ul.two_column_details li.column:first-child {
	margin-right: 26px;
}
ul.two_column_details li.column img.img {
	border: solid 3px #999;
	width: 320px;
	margin: 0 auto 15px;
}
ul.two_column_details li.column p.text {
	padding: 0px 0px 10px;
	font-size: 12px;
	width: 327px;
}
@media screen and (max-width:767px){
	ul.two_column_details li.column{
		width: auto;
		float: none;
	}
	ul.two_column_details li.column img.img,
	ul.two_column_details li.column img{
		display: block;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	ul.two_column_details li.column:first-child{
		margin-right: 0;
	}
	ul.two_column_details li.column p.text{
		float: none;
		width: auto;
	}
}


  
  /* 1カラムレイアウト */
  ul.one_column_details {
    padding: 0px 15px 0px;
  }
  ul.one_column_details li.column {
    width: 680px;
    display: block;
  }
  ul.one_column_details li.column img.img {
	border: solid 3px #999;
    width: 680px;
    margin: 0px auto 15px;
  }
  ul.one_column_details li.column p.text {
    padding: 0px 0px 35px;
    font-size: 12px;
    width: 680px;
  }
  
  /* カラム共通 */
  ul.one_column_details li.column div.title,
  ul.two_column_details li.column div.title,
  ul.three_column_details li.column div.title {
    font-size: 17px;
    font-weight: bold;
    border-left: solid 3px #ff9999;
    margin-bottom: 15px;
    padding: 10px;
  }
  ul.one_column_details li.column a.more,
  ul.two_column_details li.column a.more,
  ul.three_column_details li.column a.more {
    display: block;
    text-align: center;
    color: #666;
    border: solid 3px #666;
    font-size: 12px;
    padding: 10px 0px;
    text-decoration: none;
    font-weight: bold;
  }
  ul.one_column_details li.column a.more:before,
  ul.two_column_details li.column a.more:before,
  ul.three_column_details li.column a.more:before {
    content: url("../images/gray_circle.png");
    display:inline;
    vertical-align: middle;
  }
  ul.one_column_details li.column a.more:hover,
  ul.two_column_details li.column a.more:hover,
  ul.three_column_details li.column a.more:hover {
    background: #666;
    color: #fff;
  }
  ul.one_column_details li.column a.more:hover:before,
  ul.two_column_details li.column a.more:hover:before,
  ul.three_column_details li.column a.more:hover:before {
    content: url("../images/gray_circle_hover.png");
    display:inline;
    vertical-align: middle;
  }

  ul.one_column_details.point li.column strong,
  ul.two_column_details.point li.column strong,
  ul.three_column_details.point li.column strong{
    display: block;
    background: #eee;
    /*color: #f99;*/
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    padding: 4px 8px;
  }
  ul.one_column_details.point li.column div.title,
  ul.two_column_details.point li.column div.title,
  ul.three_column_details.point li.column div.title {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.4;
    border-left: 0 none;
    margin-bottom: 5px;
    padding: 0;
  }

  
  
  /*表組み*/
  
  table caption{
    font-size: 120%;
    font-weight: bold;
    text-align: left;
  }
  
  table.dot_tbl {
    margin: 0px 15px 0px;
    width: 680px;
    font-size: 12px;
    border-collapse: collapse;
  }
  table.dot_tbl thead tr th {
    border: solid 1px #ccc;
    background: #eee;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
  }
  table.dot_tbl tbody tr:nth-child(odd) {
    background: #fff;
  }
  table.dot_tbl tbody tr:nth-child(even) {
    background: #f8f8f8;
  }
  table.dot_tbl tbody tr th {
    text-align: left;
    vertical-align: middle;
    border: solid 1px #ccc;
    padding: 5px 10px;
  }
  table.dot_tbl tbody tr td {
    text-align: center;
    color: #ea0000;
    vertical-align: middle;
    padding: 5px 10px;
    border: solid 1px #ccc;
  }
  
  
  table.plane_tbl {
    margin: 15px;
    width: 680px;
    font-size: 12px;
    border-collapse: collapse;
  }
  table.plane_tbl thead tr th {
    border: solid 1px #ccc;
    background: #eee;
    padding: 10px;
    text-align: l;
    vertical-align: middle;
  }
  
  table.plane_tbl tbody tr:nth-child(odd) {
    background: #fff;
  }
  table.plane_tbl tbody tr:nth-child(even) {
    background: #f8f8f8;
  }
  table.plane_tbl tbody tr th {
    text-align: left;
    vertical-align: middle;
    border: solid 1px #ccc;
    padding: 5px 10px;
  }
  table.plane_tbl tbody.wid180 tr th {
    width:180px;
  }
  
  table.plane_tbl tbody tr td {
    text-align: left;
    color: #000000;
    vertical-align: middle;
    padding: 5px 10px;
    border: solid 1px #ccc;
  }
  table.plane_tbl_nonbrd {
    margin: 0px 15px 35px;
    width: 680px;
    font-size: 12px;
    border-collapse: collapse;
  }
  table.plane_tbl_nonbrd thead tr th {
    border: solid 1px #ccc;
    background: #eee;
    padding: 10px;
    text-align: l;
    vertical-align: middle;
  }
  table.plane_tbl_nonbrd tbody tr th {
    text-align: left;
    vertical-align: middle;
    border: solid 1px #ccc;
    padding: 5px 10px;
  }
  table.plane_tbl_nonbrd tbody.wid180 tr th {
    width:180px;
    background: #eee;
  }
  
  table.plane_tbl_nonbrd tbody tr td {
    text-align: left;
    color: #000000;
    vertical-align: middle;
    padding: 5px 10px;
    border: solid 1px #ccc;
  }
  
  
  div.details_link {
    text-align: center;
    margin: 15px 40px 0px;
    padding: 15px 0px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /*border:solid 3px #999;*/
  
    background: #f5f5f5;
  }
  div.details_link span.readmore {
    font-size: 14px;
    display: block;
    padding: 0px 0px 10px;
    color: #000;
  }
  div.details_link ul {
    width: :96%;
    margin: 0px 3%;
  }
  div.details_link ul.three_column li.column {
    width: 32%;
    float: left;
    margin-left: 2%;
  }
  div.details_link ul.two_column li.column {
    float: left;
    width: 48%;
    margin-left: 4%;
  }
  @media screen and (max-width:767px){
	 div.details_link ul.three_column li.column,
	 div.details_link ul.two_column li.column{
		 float: none;
		 width: auto;
		 margin-left: 0;
		 margin-bottom: 10px;
	 }
  }
  div.details_link ul.one_column li.column {
    width: 100%;
    position: relative;
    left: 0%;
  }
  div.details_link ul li.column {
    background: #fff;
    border: solid 3px #ea0000;
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  div.details_link ul li.column a {
    text-decoration: none;
    color: #ea0000;
    padding: 15px 0px;
    font-size: 14px;
    font-weight: bold;
    display: block;
  }
  div.details_link ul li.column a:before {
    content: url("../images/red_circle.png");
  }
  div.details_link ul li.column a:hover {
    background: #ea0000;
    color: #fff;
  }
  div.details_link ul li.column a:hover:before {
    content: url("../images/red_circle_hover.png");
  }
  div.details_link ul li.column:first-child {
    margin-left: 0px;
  }
  
  @media screen and (max-width:767px){
	  div.details_link ul li.column a:before{
		  margin-right: 3px;
	  }
  }
  
  
  div.float_column,div.news_column {
    padding: 0px 15px 0px;
  }
  div.float_column .txt,div.news_column .txt,div.news_column .txt,body.cke_editable {
    font-size: 12px;
    line-height: 170%;
  }
  div.float_column .txt,div.news_column .txt,div.news_column .txt {
    padding: 0px 0px 20px 0px;
  }
      div.float_column .txt strong.red {
    font-size: 14px;
    line-height: 170%;
    color:#f00;
  }
  div.float_column .txt span.red {
    color:#f00;
  }
  div.float_column .txt.head,div.news_column .txt.head {
    padding: 0px 0px 0px;
  }
  div.float_column p.float.left {
    width: 365px;
    padding: 0px 24px 0px 0px;
    float: left;
    font-size: 12px;
    line-height: 170%;
  }
  div.float_column div.img.right {
    width: 291px;
    float: left;
    text-align: center;
  }
  div.float_column div.img.right img {
    border: solid 3px #e3e3e3;
  }
  div.float_column div.img.right b.caps {
    display: block;
    padding: 5px 0px 0px;
    font-size: 12px;
    font-weight: nomal;
  }
  div.float_column ol li.info01 {
    padding:0px 0px 10px 0px;
    list-style-type:decimal;
    font-size: 20px;
  }
div.float_column ul,div.news_column ul,body.cke_editable ul{
    font-size: 12px;
    line-height: 200%;
}
div.float_column ul {
    list-style-type:square;
}
div.news_column ul,body.cke_editable ul{
  	padding-left:20px;
}
div.float_column ul.info02 {
    padding:0px 0px 0px 20px;
  }
  div.float_column ul.info03 {
    padding:0px 0px 0px 40px;
  }
  div.float_column ul.info04 {
    padding:0px 0px 0px 60px;
  }
  div.float_column ul.info05 {
    padding:0px 0px 0px 80px;
  }
  div.float_column ul.info06 {
    padding:0px 0px 0px 100px;
  }
  div.float_column ul li.lastc{
    margin:0px 0px 20px 0px;
  }
  div.float_column div.bdrblk{
    width:652px;
    padding:10px;
    margin:20px 0;
    border:solid 4px #666666;
  }
  @media screen and (max-width:767px){
	div.float_column div.bdrblk{
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
  }
  
  div.float_img {
    padding: 0px 15px 0px;
  }
  
  div.float_img div.wrap p.txt{
    padding: 0px 0px 0px;
    font-size: 12px;
    line-height: 170%;
  }
  div.float_img div.wrap p.txt.left{
    float: left;
    font-size: 12px;
    line-height: 170%;
  }
  div.float_img div.wrap p.img.right{
    padding: 0px 0px 10px 15px;
    display:inline-block;
    float:right;
    text-align: center;
  }
  div.float_img div.wrap p.img.left{
    padding: 0px 25px 25px 0px;
    display:inline-block;
    float:left;
    text-align: center;
  }
  div.float_img div.wrap p.img.right .caps{
    display: block;
    padding: 5px 0px 0px;
    font-size: 12px;
    font-weight: nomal;
  }
  @media screen and (max-width:767px){
	  div.float_img div.wrap p.img.right,
	   div.float_img div.wrap p.img.left{
		  float: none;
		  display: block;
		  margin: 0 auto 15px;
		  padding: 0;
	  }
  }
  
  
  
  
  #contents_main ol,div.news_column ol,body.cke_editable ol{
    list-style: decimal outside;
    padding-right: 15px;
    list-style-type:none;
	padding-left:20px;
  }

  ul.block_lists {
    padding: 0 15px;
  }
  ul.block_lists.bullet {
    list-style: disc outside;
    line-height: 1.4;
    margin-left: 15px;
  }
  ul.block_lists li.list {
    clear: both;
    display: block;
    padding: 35px 0px 0px;
  }
  ul.block_lists li.list:first-child {
    padding: 0px 0px 0px;
  }
  ul.block_lists li.list div.number {
    width: 45px;
    float: left;
    font-size: 40px;
    font-weight: bold;
    color: #ffcccc;
    line-height: 100%;
  }
  ul.block_lists li.list div.title {
    width: 170px;
    float: left;
    font-size: 14px;
    font-weight: bold;
    color: #ea0000;
    line-height: 200%;
  }
  ul.block_lists li.list div.text {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0px 0px 0px 20px;
    width: 465px;
    float: left;
    font-size: 12px;
    line-height: 200%;
    border-left: solid 1px #999;
  }
  @media screen and (max-width:767px){
	ul.block_lists li.list div.number{
		position: relative;
		top: 5px;
		width: 15%;
	}
	ul.block_lists li.list div.title{
		width: 85%;
		margin-bottom: 15px;
		font-size: 18px;
		line-height: 1.6em;
	}
	ul.block_lists li.list div.text{
		clear: both;
		border-left: none;
		padding-left: 0;
	}
  }
  
  div#news ul.news_cont {
    padding: 0px 0px 50px 0px;
  }
  
 
  div.bdrRed{
     border: solid 4px #ea0000;
    margin: 15px;
    padding: 15px;
  }

  em.annotation{
    color: #ea0000;
    font-style: normal;
  }


  .horizontal{
    line-height: 0;
    text-align: center;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  .horizontal li{
    display: inline;
    list-style: none;
    text-align: left;
    line-height: 1;
    margin: 0;
    padding: 0;
  }
  @media screen and (max-width:767px){
	.horizontal{
		padding-top: 2px;
	}
	.horizontal li a{
		position: relative;
		display: block;
		margin-top: -2px;
		border: 2px solid #000;
		border-right: none;
		border-left: none;
		text-align: center;
		padding: 15px 0;
		text-decoration: none;
		color: #000;
	}
	.horizontal li a.active{
		background: #d7d7d7;
	}
	.horizontal li a::after{
		content:"";
		display: block;
		position: absolute;
		width: 10px;
		height: 10px;
		top: 50%;
		right: 10px;
		margin-top: -7px;
		border-top: 1px solid #707070;
		border-right: 1px solid #707070;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	
  }

/*search*/
.txtwrap p.txtwrap_ttl {
  width: 646px;
  font-size: 14px;
  font-weight: bold;
  border-bottom: solid 1px #ccc;
  padding: 20px 0 4px 0;
  clear: both;
  margin-bottom: 20px;
}
.txtwrap .txtwrap_txt {
font-size: 12px;
clear: both;
}


/*High-five*/
.newstart_b {
	width: 614px;
	background: #f4f1e8;
	margin: 0 auto 33px;
	padding: 33px;
	height: auto;
}

.newstart_b_in {
	padding:40px;
 	background:white;
}

.newstart_b_in strong { 
	width:100%;
	display: block;
	padding: 5px 0;
	margin:5px 0;
	color: #ffffff;
	text-align: center;
}
.newstart_b_in strong.c01 {background: #34c1ef;}
.newstart_b_in strong.c02 {background: #eb6298;}
.newstart_b_in strong.c03 {background: #efa81a;}
.newstart_b_in strong.c04 {background: #ed7914;}
.newstart_b_in strong.c05 {background: #71b52c;}


